<!DOCTYPE html>
<html>
<head>
	<title>Activity/Index Page</title>
</head>
<body>
	<h1 align="center">You are in the Activity/Index page.</h1>

	<img src="./images/annie-spratt-01mGHoJ02-w-unsplash.jpg" height="250" width="250">
<ol>
	<li><a href="./index.html">Activity/Index.html</a></li>
	<li><a href="./music/index.html">Music/Index.html</a></li>
	<li><a href="./music/listings.html">Music/Listings.html</a></li>
	<li><a href="./music/reviews.html">Music/Reviews.html</a></li>
</ol>
</body>
</html>